
Redmine - Patch #13808

Changed Bulgarian "label_statistics" translation

2013-04-18 16:53 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.0   

Description

Changed Bulgarian translations of

label_statistics

Associated revisions

Revision 11727 - 2013-04-19 09:18 - Toshi MARUYAMA

Bulgarian "label_statistics" translation changed by Ivan Cenov (#13808)

History

#1 - 2013-04-19 09:14 - Toshi MARUYAMA

- Subject changed from Changed Bulgarian translation to Changed Bulgarian "label_statistics" translation

- Target version set to 2.4.0

#2 - 2013-04-19 09:19 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11727, thanks.
bg.yml 66.6 KB 2013-04-18 Ivan Cenov
